name: SLCraftPlugin
version: '1.6.0'
main: com.slprojects.slcraftplugin.Main
depend: [PlaceholderAPI]
api-version: 1.18
authors: [ SofianeLasri ]
description: Plugin principal de SL-Craft
website: https://sl-projects.com
commands:
  wild:
    description: Te permet de te téléporter à une coordonnée aléatoire
    aliases: [wild, tpr, tprandom]
    usage: /wild
    permission: slcraft.wild

  getlinkcode:
    description: Te permet d'obtenir un code pour associer ton compte Minecraft au site internet du serveur.'
    aliases: [ getlinkcode ]
    usage: /getlinkcode
    permission: slcraft.getlinkcode